/*
Description: This design was custom made by Carol of Sin21 Designs.
This theme is not to be used or redistributed without the explicit permission of Carol L.
Version: 1.0
Author: Carol L. (admin@sin21.org)
Author URI: http://sin21.org

--------------------------
	Design Colors
--------------------------

757D84 - pale blue
EDEDED - light grey
0F0F0F - almost black (grey)
fff - white

Note: Be sure to check the menu.css for any additional color codes 
featured above to assure that all colors are changed.

*/

body, html {-webkit-font-smoothing: antialiased!important; -webkit-text-size-adjust: none;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body {margin:0; background: #fff; font:400 14px PT Sans, Arial; color: #797979; line-height:180%; text-align:justify; word-wrap: break-word;}

/* -----------------------------------------------------------
	Global Styling
-------------------------------------------------------------- */

.clear {clear: both; display:block;}
.clearR {clear: right;}
.clearL {clear: left;}

/* Make sure videos and embeds fit their containers */
embed,iframe,object,video {max-width: 100%;}
#content img, h1 img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

/* -- Alignment Classes -- */
.text-center {text-align: center!important;}
.text-left {text-align: left!important;}
.text-right {text-align: right!important;}
.pull-left {float: left!important;}
.pull-right {float: right!important;}
.align-center {margin-left: auto!important; margin-right: auto!important; text-align: center!important;}
.alignleft {margin: 0 10px 0 0!important;float:left;}
.alignright {margin: 0 0 0 10px!important;float:right;}
.aligncenter {margin: 0 auto 10px auto!important;display: block;}

/* -- Webkit Scrollbar -- */
::-webkit-scrollbar-thumb {height: 100px;background: #757D84;}
::-webkit-scrollbar {width: 10px;height: 10px; background: #fff;}
::-webkit-scrollbar-thumb:hover, ::-webkit-scrollbar-thumb:active {background-color:#757D84;}

/* -- Links -- */
a, a:visited, a img, a:visited img, a:hover img {color:inherit; text-decoration: none; transition:all .10s ease-in-out;}
a:hover{color:#757D84; text-decoration: none;}

/* -- Bold / Italic -- */
strong {font-weight:700; color:#757D84;}
em {font-style:italic; color: #757D84;}
small {font-size:0.9em;}

/* -- Image Borders -- */
#content img, #content a img, #content a:visited img, #content embed, #sidebar img, #sidebar a img, #sidebar a:visited img {margin:0 1px; padding:3px; background:#fff; border:1px solid #CDCDCD;}
#content a:hover img, #sidebar a:hover img {background:#757D84; border-color:#757D84;}

/* -- WP Smiley Alignment/Border Fix -- */
.wp-smiley {margin:0; vertical-align: middle; display:inline; padding:0!important; border:0!important; background:none; outline:0; box-shadow:0 0 0;-moz-box-shadow:0 0 0;-webkit-box-shadow:0 0 0;-ms-box-shadow:0 0 0;-o-box-shadow:0 0 0;} 

/* -- No Image Border ( id="noborder" ) -- */
#noborder img, #content #noborder, #sidebar #noborder {padding:0; border:0; background:none; outline:0; box-shadow:0 0 0;-moz-box-shadow:0 0 0;-webkit-box-shadow:0 0 0;-ms-box-shadow:0 0 0;-o-box-shadow:0 0 0;} 

/* -- Button Style -- */
.button a, .button a:visited {
	padding:8px 10px; color:#626262; 
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
	border:1px solid #EBEBEB;
}
.button a:hover {background:#fff; color:#757D84;}

/* -- Global Wrappers -- */
.spec, .spec-alt, .wrapper {margin:0 auto!important; position:relative; max-width:1060px;}
.wrapper {display:block; overflow:hidden;}

/* -- Global Heading -- */
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:20px;}
h4,h5 {font-size:18px;}

/* -- Global Footer -- */
.footer {margin:0 auto; padding:0; width:100%; background:#26292A; color:#696969; font-size:12px; font-weight:400; text-align:justify; overflow:hidden;}
.footer .pad {margin:0 auto; padding:20px 0; overflow:hidden;}
.footer .pull-left, .footer .pull-right {font-size:11px; font-weight:700; text-transform:uppercase;}
.footer a, .footer a:visited {color:#696969; font-weight:700;}
.footer a:hover {color:#757D84; text-decoration: none;}

/* -----------------------------------------------------------
	Full Site (967px Resoultion and Higher)
-------------------------------------------------------------- */

@media only screen and (min-width:967px), only screen and (min-width:967px) {
/* -- HIDE -- */
.mobile-name, .mobile-search {display:none!important; visibility:hidden!important; padding:0!important; margin:0!important; height:0!important;}

/* -- Wrap -- */
.spec {margin: 0 auto!important; width:1060px; overflow:hidden; background:#F2F2F2 url('../images/spec-bg.jpgx') center top repeat-y;}

/* -- Navigation -- */
.navigation {margin:15px auto!important; padding:0; background:#fff; max-width:1060px; height:60px; display:block; overflow:show; text-align:left; position: relative;}
.navigation .nav {margin-top:25px; position:relative; z-index:999; display:inline-block; float:right;}

.navigation .site-name {margin:0 0 0 0;float:left; position:relative;}
.navigation .site-name .name {margin:0 0 5px; padding:0; display:inline-block; background:#757D84x; font:700 24px Montserrat; color:#26292A; letter-spacing:-1px; text-transform:uppercase;}
.navigation .site-name .slogan {padding:6px 9px; display:inline-block; background:#757D84; font:italic 400 13px PT Sans; color:#fff;}

/* -- Header -- */
.header {margin:0 auto; position:relative; display:block; width:1060px; height:550px; background:url('../images/header.jpg') center top no-repeat; overflow:hidden;}

/* -- Welcome: Social Icons -- */
.welcome {margin:-40px auto 0; padding:25px; width:96.2%; background:#fff; color:#696969; position:relative; z-index:50; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

/* -- Welcome: Social Icons -- */
.social {margin:-40px auto 10px!important; position:relative;  z-index:50; text-align:center; display:inline-block;}
.social a, .social a:visited {margin:0 5px 0 0; padding:12px; display:block; background:#fff; float:left; width:12px; color:#A3A3A3; font-size: 13px; text-align:center; border-radius:50%;}
.social a:hover {background:#757D84; color:#fff;}

/* -- Content / Sidebar -- */
#content {margin:20px 0 0 20px!important; float:left; width:62.5%; max-width:62.5%; position:relative; z-index:50;}
#content #post {width:100%;}
#post .post-feat {margin-top:25px!important; margin-bottom:25px!important; width:100%!important; max-height:300px;}

#sidebar {margin:20px 20px 0 0!important; float:right; width:32%; max-width:32%; position:relative; z-index:50;}
#sidebar #side {padding-top:0!important; width:100%;}

/* -- Footer -- */
.footer {margin:15px auto 0; padding:25px; width:91.5%;}
.footer .pad {padding:0; overflow:hidden;}
}

/* -----------------------------------------------------------
	Responsive (966px Resoultion and Lower)
-------------------------------------------------------------- */

@media only screen and (max-width: 966px), only screen and (max-device-width: 966px) {

/* -- HIDE -- */
#toolbar, #toolbarlayer, .toolbarlayer, #hw_main_nav, #hw_navcontent, #hw_nav, #hw_logo_container, .mobile, .author {display:none!important; visibility:hidden!important; padding:0!important; margin:0!important; height:0!important;}

/* -- Headings -- */
#side h1 {font-size:115%!important;}
h1,#respond h3#reply-title {font-size:2em!important;}
h2 {font-size:1.8em!important;}
h3,#post .pagination .fa {font-size:1.6em!important;}
h4 {font-size:1.5em!important;}
h5 {font-size:1.4em!important;}

/* -- Body / Wraps -- */
body {margin:0!important; padding:0!important; background:#EDEDED; overflow-x:hidden;}
.spec {display:block; margin:0 auto; padding:0; width:100%; max-width:none!important}
.spec-alt {margin:0 auto; width:100%!important;}
.header,.mobile-search,.mobile-name span,#content,#sidebar #side {width:90vw!important;}

/* -- Header -- */
.header {margin:0 auto 10px; height:200px; background:url('../images/header.jpg') center center; background-size: cover;}

/* -- Search -- */
.mobile-search {margin:0 auto!important; position: relative; overflow:hidden; clear:both!important;}
.mobile-search #searchform {margin:10px 0; position: relative; text-align:center;}
.mobile-search #searchform label {display: none;}
.mobile-search #searchform #s {padding: 12px 40px 12px 15px; position: relative; width:90vw!important; background-color:#fff; font:500 14px Dosis, sans-serif; color:#626262; outline: none; border:0;}
.mobile-search #searchform #searchsubmit {position: absolute; top:-2px; right: -2px; background: url('../images/search.png') center center no-repeat; text-indent: -9999px; border: none; outline: none; width:45px; height:46px;}

/* -- Site Name -- */
.mobile-name {margin:20px auto!important; text-align:center;}
.mobile-name .name {margin:0 auto 5px; padding:0; display:inline-block; font:700 24px Montserrat; color:#26292A; letter-spacing:-1px; text-transform:uppercase;}
.mobile-name .slogan {margin:0 auto; padding:6px 9px; display:inline-block; background:#757D84; font:italic 400 13px PT Sans; color:#fff;}

/* -- Content -- */
#content {margin:0 auto!important; display:block;}
#content .pad {margin-top:0!important; padding:0!important;}
#content #post {margin:0 auto 15px auto; padding:1.5em 0!important; overflow:hidden;}

#post .pad {padding:0 1.5em!important;}
#post .post-feat {margin-top:25px!important; margin-bottom:25px!important; width:100%!important; max-height:300px;}

#sidebar {margin:0 auto!important; display:block; width:100%!important; overflow:hidden;}
#sidebar #side {padding:0 0 20px!important; width:90vw!important; overflow:hidden;}

/* -- Image / Thumbnails Size Adjustment (For Photo Posts) -- */
#content img, #content a img, #content a:visited img, #content embed, #content-full img, #content-full a img, #content-full a:visited img {padding:3px;}
#content center img {max-width: 17vw; height: auto; width: auto\9; /* ie8 */}
#content .aligncenter {max-width: 80vw; height: auto; width: auto\9; /* ie8 */}
#content .alignleft, #content .alignright {max-width: 40vw; height: auto; width: auto\9; /* ie8 */}

/* -- Featured Image -- */
#post .post-feat {position:relative; display:block; margin:0 auto 0; padding:0; width:100%!important; height:auto!important; overflow:hidden; border:0;}
#post .post-feat img {width:100%!important; height:auto!important; padding:0; border:0; -webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none;}

/* --  External Post Links -- */
#post .ext-links {margin:10px auto; padding:10px!important; vertical-align:middle; background:#F3F3F3!important; color:#6C6C6C; border:1px solid #E8E8E8; text-align:left;}

/* -- Footer -- */
.footer {margin:0 auto!important; text-align:jusitify!important;}
.footer .pad {margin:0 auto; padding:15px; overflow:hidden; width:90vw;}
.footer .pull-left, .footer .pull-right {display:block!important; float:none!important; text-align:center;}
}

@media only screen and (max-width: 481px), only screen and (max-width: 481px) {

/* -- Single Post Pagination -- */
#post .pagination .left, #post .pagination .right {float:none!important; width:100%!important; display:block; min-height:100px; padding: 6px 5px; color:#5A5A5A; text-align:left!important; border:0;}

}

/* -----------------------------------------------------------
	Posts / Pages
-------------------------------------------------------------- */

#post {margin:0 auto 20px auto; padding:25px 0; background:#fff; overflow:hidden;}
#post .entry {padding:0;}
#post .pad {padding:0 25px;}

/* -- Heading -- */
#post h1.post-title, #respond h3#reply-title {margin:0; padding:0; font:400 24px Montserrat; color: #26292A; text-align:left; line-height:110%; letter-spacing:-2px; border-bottom:0;}
#post h1 a, #post h1 a:visited {color:#26292A;}
#post h1 a:hover {color:#757D84;}

#post h1, #post h2, #post h3, #post h4, #post h5 {padding:5px 0; font-weight:400; font-family:Montserrat; color: #26292A; line-height:120%; letter-spacing:-1px;}
#post h4, #post h5 {padding:10px; background:#757D84; color:#fff; text-align:center;}
#post h5 {background:#E5E5E5!important; color:#26292A;}

/* -- Post Details -- */
#post .post-details {margin:15px 25px 0!important; padding:25px 0!important; display:block; font:400 10px PT Sans; color: #b4b4b4; text-align: left; text-transform:uppercasex; letter-spacing:0; border-top:1px solid #E8E8E8;}
#post .post-details .meta {margin:0; padding:0; display:inline-block;}
#post .post-details .author {margin-right:10px;}
#post .post-details .date:before {margin-right:5px; content:"\f133"; font-family:fontawesome;}
#post .post-details .cmnt:before {margin-right:5px; content:"\f086"; font-family:fontawesome;}
#post .post-details .author:before {margin-right:5px; content:"\f040"; font-family:fontawesome;}

#post .post-details a, #post .post-details a:visited {color:#757D84; padding-bottom:2px;}
#post .post-details a:hover {color:#757D84; border:0;}

#post .tags {margin:5px 0 -25px; padding:0; font:400 10px PT Sans; color: #9b9b9b; text-align: left;}
#post .tags .fa {margin-right:0; font-size:12px; display:inline-block; padding:5px 7px; background:#EDEDED; color:#9b9b9b;}
#post .tags a:before {content:"# "; color:#161513; font-style:italic;}
#post .tags a, #post .tags a:visited {margin:0 6px 2px 0; display:inline-block; padding:0 0 2px; color:#9b9b9b; border-bottom:1px solid transparent;}
#post .tags a:hover {color:#757D84; border-bottom:1px dotted #757D84;}

/* -- Featured Image -- */
#post .post-feat {position:relative; display:block; margin:0 auto; padding:0; overflow:hidden; border:0;}
#post .post-feat img {padding:0; border:0; -webkit-box-shadow:none;-moz-box-shadow:none; box-shadow:none; border-radius:0;}
#post .post-feat img:hover {opacity:0.9;}

/* -- Blockquote -- */
blockquote {margin:10px auto; padding:5px 20px!important; background:#F7F7F7; color: #797979; border-top:1px solid #E1E1E1; border:1px solid #E1E1E1; box-sizing: border-box;}
blockquote blockquote {background:#fff; border-color:#D3D3D3;}

/* -- Read More Link -- */
#post .entry a.more-link, #post .entry a.more-link:visited {margin-bottom:20px; padding:8px 10px; background:#757D84; color:#fff; font-size:13px; font-weight:400; text-align:center; text-transform:uppercase;}
#post .entry a.more-link:hover {background:#757D84; color:#fff;}

/* -- External Post Links -- */
#post .ext-links {margin:10px auto; padding:15px; vertical-align:middle; background:#F7F7F7; color:#6C6C6C; text-align:left; line-height:140%; border:1px solid #E1E1E1;}
#post .ext-links a, #post .ext-links a:visited {color:#3F3F3F; text-decoration: none; font-weight:700;}
#post .ext-links a:hover {color:#757D84; text-decoration: none;}

/* -- Single Post Pagination -- */
#post .pagination h1 {margin:0 0 2px; padding:0 0 10px; font-size:28px; font-weight: 400; letter-spacing:-1px; border:0;}
#post .pagination .fa {display:inline-block; font-size:20px!important;}
#post .pagination .pull-left, #post .pagination .pull-right {display:block; min-height:100px; width:47%; padding: 6px 5px; color:#5A5A5A; border:0;}

/* -- Post Comments -- */
ol.commentlist {margin: 29px 0 0 0;  margin-left: 18%; padding: 0;}
.commentlist li:nth-child(even) {background:#fff!important;}
.commentlist > li {margin: 0; padding: 18px 0 17px 0; position: relative; list-style: none; border-bottom: 1px dotted #D9DEDB;}
.commentlist li .avatar {display: block; position: absolute; left: -18%; width: 60px; height: 60px;}
.commentlist li .avatar img {margin-top: 6px; width: 60px; height: 60px; border:0!important; padding:0!important;}
.commentlist li .comment-info cite {font: 700 16px/30px PT Sans, sans-serif; color: #757D84;}
.commentlist li .comment-info .fa {color: #F2C100;}
.commentlist li .comment-info .comment-meta {display: block; font-size: 13px; line-height: 24px;}
.commentlist li .comment-info .comment-meta .reply {font-family: notosans-bold, sans-serif;}
.commentlist li .comment-info .comment-meta .sep {margin: 0 5px; color: #AEB6B7;}
.commentlist li .comment-text {clear: both; margin: 24px 0 0 0; padding: 0; line-height: 24px;}

/* -- Post Comments: Children -- */
.commentlist li ol.children {margin: 0; padding: 18px 0 0 0;}
.commentlist li ol.children li { padding-left:  5% ; padding-top: 17px; border-top: 1px dotted #D9DEDB;}

/* -----------------------------------------------------------
	Sidebar
-------------------------------------------------------------- */

#sidebar, #sidebar .textwidget {margin:0 auto; padding:0;} 
#sidebar .pad {padding:25px;}
#sidebar #side {margin:0 auto 20px; padding:0;background:#fff; color:#696969;}

/* -- Heading -- */
#sidebar h1.side-title {margin:0 0 20px; padding:0; background:#757D84x; font: 700 14px Montserrat; color: #757D84; text-align:left; line-height:24px; letter-spacing:-1px; border-bottom:0; text-transform:uppercase;}
#sidebar h1.side-title a, #sidebar h1.side-title a:hover {color:#757D84;}

/* -- Search Box -- */
#sidebar #searchform {display: block; margin:0; position: relative; min-height:40px; overflow:hidden;}
#sidebar #searchform label {display: none;}
#sidebar #searchform input[type="text"] {margin:0; padding: 13px 15px 17px 38px!important; position:absolute; left:0; width:100%!important; background: #fff url('../images/search.png') 14px 15px no-repeat; font: 13px PT Sans; color: #B9B9B9; text-align: left; outline: none; border:0;}
#sidebar #searchform input[type="submit"] {display:none;}

/* -- Post Tags Cloud -- */
#sidebar .tagcloud {padding-top:5px; overflow:hidden; text-align:left;}
#sidebar .tagcloud ul li {margin:0 -1px 0 0; padding:0 0 3px!important; background:none!important; display:inline-block; border:0!important;}
#sidebar .tagcloud a {padding:5px 7px; background:#EBEBEB; color:#707070;}
#sidebar .tagcloud ul li:hover {background:none!important;}
#sidebar .tagcloud ul li a:hover {background-color:#757D84; color:#fff;}

/* -----------------------------------------------------------
	Lists
-------------------------------------------------------------- */

#content ul {list-style:none; margin:0; text-align:left;}
#content ul li {padding: 10px; color:#5A5A5A; border-bottom:1px solid #E1E1E1;}
#content ul li:hover {background:#f7f7f7;}

#sidebar ul {margin:0; display: inline; list-style: none!important;}
#sidebar ul li {margin:0 0 2px; padding: 5px 5px; background:#EBEBEBx; color:#707070; border-bottom:1px solid #EBEBEB;}

/* -----------------------------------------------------------
	Forms
-------------------------------------------------------------- */
form input[type="text"],
form input,
form textarea {margin:0; padding: 14px; width:100%; background-color: #F7F7F7; font-size:14px; font-weight:300; color: #5a5a5a; text-align: left; outline: none; border:1px solid #E1E1E1; box-sizing: border-box;}
form input[type="image"] {padding:0!important; width:inherit!important; background:none!important; border:0!important;}
.commentlist li.bypostauthor #respond form input[type="text"],
.commentlist li.bypostauthor #respond form #author, 
.commentlist li.bypostauthor #respond form #email, 
.commentlist li.bypostauthor #respond form #url, 
.commentlist li.bypostauthor #respond form textarea, 
.commentlist li.bypostauthor #respond form #comment {background-color: #fff;}
.commentlist ul.children li #respond form input[type="text"],
.commentlist ul.children li #respond form #author, 
.commentlist ul.children li #respond form #email, 
.commentlist ul.children li #respond form #url, 
.commentlist ul.children li #respond form textarea, 
.commentlist ul.children li #respond form #comment {width:100%;}
#respond h3#reply-title #cancel-comment-reply-link {margin-left: 10px; font-size: 11px; font-weight:400; text-transform:none; letter-spacing:0;}
#respond form p {margin: 11px 0; margin: 0.785714286rem 0;}
#respond form p.logged-in-as {margin-bottom: 24px; margin-bottom: 1.714285714rem;}
form label {display: block; padding:0 0 10px; font:700 14px PT Sans, sans-serif; text-align:left; color:#757D84; text-transform:uppercase;}
form #submit {margin:0 3px 0 0; padding:10px; display:block; clear:both; width:auto; background-color:#757D84;  font-size:14px; font-weight:700; color:#ffffff; text-align:center; outline: none; border:0;}
.required {color: red;}
option {padding: 5px; width:100%; background-color:#F8F8F8; color: #5a5a5a; text-align: left;}
select {margin-bottom: 5px; padding: 5px; width:100%; background-color:#F8F8F8; font-size:14px; font-weight:300; color: #5a5a5a; text-align: left; outline: none; border:1px solid #EDEDED;}

/* -----------------------------------------------------------
	Additional Bits
-------------------------------------------------------------- */

/* -- Tooltip ( title="hey there!" class="tooltip" )-- */
#tooltip {margin-left:-10px; padding:8px; position:absolute; z-index:999; display:none; border:0; background:#757D84; font-size:13px; font-weight:400; color: #fff;}

/* -- CPMFetch Styling ( class="cpmfetch" ) -- */
.cpmfetch img {margin:3px; max-width: 73px!important;height: auto;}
